name: forbidden_from_release_tests
publish_to: 'none'

environment:
  sdk: ^3.8.0-0

resolution: workspace

dependencies:
  args: any
  file: any
  package_config: any
  path: any
  vm_snapshot_analysis: any


# PUBSPEC CHECKSUM: vifrka
